

/* BEGIN : TEMP LAYOUT STYLING
-------------------------------------------------------------------*/
[data-module-type~="inline-login"] .row {
  background: none;
  float: none;
}
[data-module-type~="inline-login"] .container.row {
  max-width: 984px;
  margin: 0 auto;
  padding: 0px 0px 0px 24px;
  /*padding: 0rem 0rem 0rem 2.4rem;*/
  box-sizing: border-box;
  -moz-box-sizing: border-box;
}
[data-module-type~="inline-login"] .container.row:after {
  content: "\0020";
  display: block;
  height: 0;
  clear: both;
  visibility: hidden;
}

[data-module-type~="inline-login"] .span-12 {
  /*width: 100%; */
}

/* IE Overrides / Fallbacks */
.ie7 [data-module-type~="inline-login"] .span-12 {
  width: 960px;
}

.ie7 [data-module-type~="inline-login"] .span-12 h2,
.ie7 [data-module-type~="inline-login"] .span-12 .join-link {
  float:left;
}


[data-module-type~="inline-login"] {
  width:100%;
}

[data-module-type~="inline-login"] [class*="span-"] {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  float: left;
  min-height: 1px;
}
[data-module-type~="inline-login"] .span-12 {
  width: 100%;
}
[data-module-type~="inline-login"] .span-8 {
  width: 66.66666666666667%;
}
[data-module-type~="inline-login"] .span-4 {
  width: 33.33333333333333%;
}


[data-module-type~="inline-login"] .input-control {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  width: auto;
  padding-right:16px;
}

[data-module-type~="inline-login"] .panel-login .input-control {
  width: 33.33333333333333%;
}

[data-module-type~="inline-login"] .input-control input[type="text"],
[data-module-type~="inline-login"] .input-control input[type="password"] {
  width:100%;
}

.ie7 [data-module-type~="inline-login"] .input-control {
  width:195px;
}
.ie7 [data-module-type~="inline-login"] .input-control input[type="text"],
.ie7 [data-module-type~="inline-login"] .input-control input[type="password"] {
  width:179px;
}

[data-module-type~="inline-login"] .about-mymazda-cta { 
  position:relative;
}

[data-module-type~="inline-login"] .about-mymazda-cta .floating-text { 
  display: table; 
  position:absolute;
}

[data-module-type~="inline-login"] .about-mymazda-cta .floating-text a {
  display: table-cell; 
  vertical-align: middle;  
}

.ie7 [data-module-type~="inline-login"] .about-mymazda-cta .floating-text { 
  display: inline-block; 
  position:static;
}

.ie7 [data-module-type~="inline-login"] .about-mymazda-cta .floating-text a { 
  margin-top: 30px;
  display: block;
}


/* END : TEMP LAYOUT STYLING
-------------------------------------------------------------------*/

[data-module-type~="inline-login"] {
  color: #333333;
  font-size: 16px;
  /*font-size: 1.6rem;*/
  overflow: hidden;
}
[data-module-type~="inline-login"] [data-module-type="message"] {
  padding-left: 8px;
  /*padding-left: 3.4rem;*/
}

[data-module-type~="inline-login"] .panel {
  border-top: 1px solid #c1c1c1;
  padding-top: 20px;
  /*padding-top: 2rem;*/
  padding-bottom: 20px;
  /*padding-bottom: 2rem;*/
}
[data-module-type~="inline-login"] .panel:first-child {
  border-top: none;
}
[data-module-type~="inline-login"] .panel .row {
  padding: 0px 0px 0px 24px;
  /*padding: 0rem 0rem 0rem 2.4rem;*/
}
[data-module-type~="inline-login"],
[data-module-type~="inline-login"] *,
[data-module-type~="inline-login"] button,
[data-module-type~="inline-login"] input {
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  /* Firefox */

  font-family: 'DefaultRegular', Helvetica, Arial, sans-serif;
}
[data-module-type~="inline-login"] input {
  -webkit-border-top-right-radius: 5px;
  /*-webkit-border-top-right-radius: 0.5rem;*/
  -webkit-border-bottom-right-radius: 5px;
  /*-webkit-border-bottom-right-radius: 0.5rem;*/
  -webkit-border-bottom-left-radius: 5px;
  /*-webkit-border-bottom-left-radius: 0.5rem;*/
  -webkit-border-top-left-radius: 5px;
  /*-webkit-border-top-left-radius: 0.5rem;*/
  -moz-border-top-right-radius: 5px;
  /*-moz-border-top-right-radius: 0.5rem;*/
  -moz-border-bottom-right-radius: 5px;
  /*-moz-border-bottom-right-radius: 0.5rem;*/
  -moz-border-bottom-left-radius: 5px;
  /*-moz-border-bottom-left-radius: 0.5rem;*/
  -moz-border-top-left-radius: 5px;
  /*-moz-border-top-left-radius: 0.5rem;*/
  border-top-right-radius: 5px;
  /*border-top-right-radius: 0.5rem;*/
  border-bottom-right-radius: 5px;
  /*border-bottom-right-radius: 0.5rem;*/
  border-bottom-left-radius: 5px;
  /*border-bottom-left-radius: 0.5rem;*/
  border-top-left-radius: 5px;
  /*border-top-left-radius: 0.5rem;*/
  -moz-background-clip: padding-box;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  border: none;
  padding: 7px 8px 7px 8px;
  /*padding: 0.7rem 0.8rem 0.7rem 0.8rem;*/
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  /* Firefox */

  font-size: 16px;
  /*font-size: 1.6rem;*/
  font-size: 18px;
  /*font-size: 1.8rem;*/
}
[data-module-type~="inline-login"] a {
  color: #0086d3;
}
[data-module-type~="inline-login"] h2,
[data-module-type~="inline-login"] .join-link {
  display: inline-block;
  line-height: 34px;
  /*line-height: 3.4rem;*/
  vertical-align: baseline;
  margin-bottom: 0;
  position: relative;
}
[data-module-type~="inline-login"] .use-sprite .link-arrow {
  margin-left: 5px;
  /*margin-left: 0.5rem;*/
  margin-top: -1px;
  /*margin-top: -0.1rem;*/
  display: inline-block;
  vertical-align: middle;
  background: url(/content/images/sprite.png) no-repeat 0 -1866px;
  height: 16px;
  width: 14px;
}
[data-module-type~="inline-login"] h2 {
  font-size: 27.3px;
  /*font-size: 2.73rem;*/
  margin-right: 10px;
  /*margin-right: 1rem;*/
  display: inline-block;
}
[data-module-type~="inline-login"] .inline-login-inputs {
  margin: 4px 0px 4px 0px;
  /*margin: 0.4rem 0rem 0.4rem 0rem;*/
}
[data-module-type~="inline-login"] fieldset {
  float: left;
  width: 637px;
  /*width: 63.7rem;*/
}
[data-module-type~="inline-login"] legend {
  font-size: 18px;
  font-family: DefaultLight;
}
[data-module-type~="inline-login"] .input-control {
  display: inline-block;
  float: left;
  /*margin-right: 16px;*/
  /*margin-right: 1.6rem;*/
}
[data-module-type~="inline-login"] .input-control[class*="invalid-"] input,
[data-module-type~="inline-login"] .input-control[class*="invalid-"] label,
[data-module-type~="inline-login"] .input-control[class*="invalid-"] .validation-message {
  color: #b32d2e;
}
[data-module-type~="inline-login"] .input-control[class*="invalid-"] input {
  border: 1px solid #7d1f20;
}
[data-module-type~="inline-login"] .input-control .validation-message {
  display: none;
}
[data-module-type~="inline-login"] [data-module-type="message"].error{
    color:#b32d2e
}
[data-module-type~="inline-login"] .input-control input,
[data-module-type~="inline-login"] .input-control button {
  -webkit-border-top-right-radius: 5px;
  /*-webkit-border-top-right-radius: 0.5rem;*/
  -webkit-border-bottom-right-radius: 5px;
  /*-webkit-border-bottom-right-radius: 0.5rem;*/
  -webkit-border-bottom-left-radius: 5px;
  /*-webkit-border-bottom-left-radius: 0.5rem;*/
  -webkit-border-top-left-radius: 5px;
  /*-webkit-border-top-left-radius: 0.5rem;*/
  -moz-border-top-right-radius: 5px;
  /*-moz-border-top-right-radius: 0.5rem;*/
  -moz-border-bottom-right-radius: 5px;
  /*-moz-border-bottom-right-radius: 0.5rem;*/
  -moz-border-bottom-left-radius: 5px;
  /*-moz-border-bottom-left-radius: 0.5rem;*/
  -moz-border-top-left-radius: 5px;
  /*-moz-border-top-left-radius: 0.5rem;*/
  border-top-right-radius: 5px;
  /*border-top-right-radius: 0.5rem;*/
  border-bottom-right-radius: 5px;
  /*border-bottom-right-radius: 0.5rem;*/
  border-bottom-left-radius: 5px;
  /*border-bottom-left-radius: 0.5rem;*/
  border-top-left-radius: 5px;
  /*border-top-left-radius: 0.5rem;*/
  -moz-background-clip: padding-box;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  border: 0;
  display: block;
  margin-bottom: 8px;
  /*margin-bottom: 0.8rem;*/
  margin-top: 0;
}
[data-module-type~="inline-login"] .input-control button {
  font-size: 18px;
  /*font-size: 1.8rem;*/
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  /* Firefox */

  vertical-align: middle;
  background-color: #0f8dd5;
  height: 32px;
  /*height: 3.2rem;*/
  line-height: 10px;
  /*line-height: 1rem;*/
  color: white;
  cursor: pointer;
  padding: 8px 14px 8px 14px;
  /*padding: 0.8rem 1.4rem 0.8rem 1.4rem;*/
  position: relative;
}
[data-module-type~="inline-login"] .input-control button span.sprite {
  display: inline-block;
  margin-left: 14px;
  /*margin-left: 1.4rem;*/
  background: url(/content/images/sprite.png) no-repeat;
  height: 9px;
  width: 5px;
}
[data-module-type~="inline-login"] .input-control a[class^="forgot-"] {
  /*margin-left: 10px;*/
  /*margin-left: 1rem;*/
}
[data-module-type~="inline-login"] .input-control .label-keepLoggedIn {
  color: #0086d3;
  cursor: pointer;
}
[data-module-type~="inline-login"] .input-control .label-keepLoggedIn input[type="checkbox"] {
  margin-right: 2px;
  /*margin-right: 0.2rem;*/
  display: inline-block;
}
[data-module-type~="inline-login"] .input-submit {
  margin-top: 32px;
  /*margin-top: 3.2rem;*/
}
[data-module-type~="inline-login"] .input-horizontal {
  color: #666666;
  margin-top: 14px;
  /*margin-top: 1.4rem;*/
  line-height: 16px;
  /*line-height: 1.6rem;*/
  float: none;
  overflow: hidden;
  margin-right: 0;
}
[data-module-type~="inline-login"] .input-horizontal .validation-message {
  /*margin-left: 236px;*/
  /*margin-left: 23.6rem;*/
  clear: both;
}
[data-module-type~="inline-login"] .input-horizontal label,
[data-module-type~="inline-login"] .input-horizontal input {
  float: left;
}
[data-module-type~="inline-login"] .input-horizontal input,
[data-module-type~="inline-login"] .input-horizontal aside {
  width: 370px;
  /*width: 37rem;*/
}
[data-module-type~="inline-login"] .input-horizontal label {
  -webkit-border-top-right-radius: 5px;
  /*-webkit-border-top-right-radius: 0.5rem;*/
  -webkit-border-bottom-right-radius: 5px;
  /*-webkit-border-bottom-right-radius: 0.5rem;*/
  -webkit-border-bottom-left-radius: 5px;
  /*-webkit-border-bottom-left-radius: 0.5rem;*/
  -webkit-border-top-left-radius: 5px;
  /*-webkit-border-top-left-radius: 0.5rem;*/
  -moz-border-top-right-radius: 5px;
  /*-moz-border-top-right-radius: 0.5rem;*/
  -moz-border-bottom-right-radius: 5px;
  /*-moz-border-bottom-right-radius: 0.5rem;*/
  -moz-border-bottom-left-radius: 5px;
  /*-moz-border-bottom-left-radius: 0.5rem;*/
  -moz-border-top-left-radius: 5px;
  /*-moz-border-top-left-radius: 0.5rem;*/
  border-top-right-radius: 5px;
  /*border-top-right-radius: 0.5rem;*/
  border-bottom-right-radius: 5px;
  /*border-bottom-right-radius: 0.5rem;*/
  border-bottom-left-radius: 5px;
  /*border-bottom-left-radius: 0.5rem;*/
  border-top-left-radius: 5px;
  /*border-top-left-radius: 0.5rem;*/
  -moz-background-clip: padding-box;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  border: none;
  padding: 7px 8px 7px 8px;
  /*padding: 0.7rem 0.8rem 0.7rem 0.8rem;*/
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  /* Firefox */

  font-size: 16px;
  /*font-size: 1.6rem;*/
  font-size: 18px;
  /*font-size: 1.8rem;*/
  line-height: 20px;
  /*line-height: 2rem;*/
  margin-right: 24px;
  /*margin-right: 2.4rem;*/
  text-align: right;
  vertical-align: middle;
  padding-left: 0;
  padding-right: 0;
}
[data-module-type~="inline-login"] .panel-login .input-horizontal label {
  width: 212px;
}
[data-module-type~="inline-login"] .input-horizontal aside {
  font-size: 14px;
  /*font-size: 1.4rem;*/
  margin-right: 24px;
  /*margin-right: 2.4rem;*/
  /*margin-left: 236px;*/
  /*margin-left: 23.6rem;*/
  padding: 7px 8px 7px 8px;
  /*padding: 0.7rem 0.8rem 0.7rem 0.8rem;*/
  display: block;
  clear: both;
}
[data-module-type~="inline-login"] .about-mymazda-cta {
  font-size: 20px;
  /*font-size: 2rem;*/
  margin-top: -21.75px;
  /*margin-top: -2.175rem;*/
}
[data-module-type~="inline-login"] .about-mymazda-cta .separator {
  background: url('../images/sprite.png') no-repeat;
  background-size: 210px auto;
  /*background-size: 21rem auto;*/
  width: 2px;
  height: 87px;
  /*height: 8.7rem;*/
  background-position: -159px -2090px;
  /*background-position: -15.9rem -209rem;*/
  margin-right: 10px;
  /*margin-right: 1rem;*/
}

[data-module-type~="inline-login"] .about-mymazda-cta span.separator {
  float: left;
  display: block;
}
/*[data-module-type~="inline-login"] .panel-newpassword .input-submit {*/
  /*margin-top: 88px;*/
  /*margin-top: 8.8rem;*/
/*}*/

[data-module-type~="inline-login"] .panel-newpassword .input-horizontal {
  float: left;
  width: 50%;
}

[data-module-type~="inline-login"] .panel-newpassword .input-submit,
[data-module-type~="inline-login"] .panel-retreiveuser .input-submit {
  margin-top: 67px;
}

[data-module-type~="inline-login"] .panel-passwordreset,
[data-module-type~="inline-login"] .panel-newpassword,
[data-module-type~="inline-login"] .panel-retreiveuser,
[data-module-type~="inline-login"] .panel-inactiveaccount {
  -webkit-transition: all 0.5s ease;
  -moz-transition: all 0.5s ease;
  -ms-transition: all 0.5s ease;
  -o-transition: all 0.5s ease;
  transition: all 0.5s ease;
  max-height: 400px;
  /*max-height: 40rem;*/
  overflow: hidden;
}
[data-module-type~="inline-login"][data-module-state="default"] .panel-passwordreset,
[data-module-type~="inline-login"][data-module-state="default"] .panel-newpassword,
[data-module-type~="inline-login"][data-module-state="default"] .panel-retreiveuser,
[data-module-type~="inline-login"][data-module-state="default"] .panel-inactiveaccount {
  -webkit-transition: all 0s ease;
  -moz-transition: all 0s ease;
  -ms-transition: all 0s ease;
  -o-transition: all 0s ease;
  transition: all 0s ease;
  max-height: 0;
  padding-top: 0;
  padding-bottom: 0;
  border-top: 0;
}
[data-module-type~="inline-login"][data-module-state="forgotPassword"] .panel-newpassword,
[data-module-type~="inline-login"][data-module-state="forgotPassword"] .panel-retreiveuser,
[data-module-type~="inline-login"][data-module-state="forgotPassword"] .panel-inactiveaccount {
  max-height: 0;
  padding-top: 0;
  padding-bottom: 0;
  border-top: 0;
}
[data-module-type~="inline-login"][data-module-state="newPassword"] .panel-retreiveuser,
[data-module-type~="inline-login"][data-module-state="newPassword"] .panel-inactiveaccount {
  max-height: 0;
  padding-top: 0;
  padding-bottom: 0;
  border-top: 0;
}
[data-module-type~="inline-login"][data-module-state="forgotUser"] .panel-passwordreset,
[data-module-type~="inline-login"][data-module-state="forgotUser"] .panel-newpassword,
[data-module-type~="inline-login"][data-module-state="forgotUser"] .panel-inactiveaccount {
  max-height: 0;
  padding-top: 0;
  padding-bottom: 0;
  border-top: 0;
}
[data-module-type~="inline-login"][data-module-state="inactiveAccount"] .panel-passwordreset,
[data-module-type~="inline-login"][data-module-state="inactiveAccount"] .panel-newpassword,
[data-module-type~="inline-login"][data-module-state="inactiveAccount"] .panel-retreiveuser {
  max-height: 0;
  padding-top: 0;
  padding-bottom: 0;
  border-top: 0;
}

@media (max-width: 767px) {
  [data-module-type~="inline-login"] {
    height: auto;
  }
  [data-module-type~="inline-login"] .join-link {
    display: block;
  }
  [data-module-type~="inline-login"] h2 {
    display: block;
    padding: 0;
  }
  [data-module-type~="inline-login"] fieldset {
    float: none;
    width: auto;
  }
  [data-module-type~="inline-login"] .panel {
    padding: 20px 20px 20px 20px;
    /*padding: 2rem 2rem 2rem 2rem;*/
  }
  [data-module-type~="inline-login"] .input-control {
    margin-bottom: 20px;
    /*margin-bottom: 2rem;*/
    display: block;
  }
  [data-module-type~="inline-login"] .panel-login .input-control,
  [data-module-type~="inline-login"] .input-control,
  [data-module-type~="inline-login"] .input-control input[type="text"],
  [data-module-type~="inline-login"] .input-control input[type="password"] {
    width: 100%;
  }
  [data-module-type~="inline-login"] .input-control button.btn-login {
    width: 100%;
  }
  [data-module-type~="inline-login"] .input-horizontal {
    margin-bottom: 0;
  }
  [data-module-type~="inline-login"] .panel-login .input-horizontal label,
  [data-module-type~="inline-login"] .input-horizontal label {
    text-align: left;
    width: auto;
  }
  [data-module-type~="inline-login"] .input-horizontal aside {
    margin-left: 0;
    width: auto;
  }
  [data-module-type~="inline-login"] .panel-newpassword .input-submit {
    margin-top: 32px;
    /*margin-top: 3.2rem;*/
  }
  [data-module-type~="inline-login"] .panel-newpassword .input-horizontal {
    float: none;
    width: auto;
  }
  [data-module-type~="inline-login"] .about-mymazda-cta,
  [data-module-type~="inline-login"] .about-mymazda-cta a {
    line-height: 100%;
  }
  [data-module-type~="inline-login"] .about-mymazda-cta span.separator {
    display: none;
  }
}
@media (max-width: 440px) {
  [data-module-type~="inline-login"] .input-control {
    display: block;
  }
}
@media (max-width: 767px) {
  [data-module-type~="inline-login"] .panel .row,
  [data-module-type~="inline-login"] [data-module-type="message"] {
    padding-left: 0;
  }
}